## org.w3c.dom.svg
Interface SVGFitToViewBox

All Known Subinterfaces:
  SVGMarkerElement, SVGPatternElement, SVGSVGElement, SVGSymbolElement, SVGViewElement, SVGViewSpec

All Known Implementing Classes:
  SVGOMMarkerElement, SVGOMPatternElement, SVGOMSVGElement, SVGOMSymbolElement, SVGOMViewElement

public interface SVGFitToViewBox

Method Summary
`SVGAnimatedPreserveAspectRatio` `getPreserveAspectRatio()`
`SVGAnimatedRect` `getViewBox()`

Method Detail

### getViewBox

    public SVGAnimatedRect getViewBox()

### getPreserveAspectRatio

    public SVGAnimatedPreserveAspectRatio getPreserveAspectRatio()

Copyright © 2004 Apache Software Foundation. All Rights Reserved.